View Single Post
Old 02-08-09, 04:09 AM   #38
runenes
Registered User
 
Join Date: Feb 2009
Posts: 1
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

I have a Riva TNT2 chip. C'mon guys, this isn't funny anymore. Release it or let the open source community maintain the legacy drivers!

I tried giving xorg:

Option "IgnoreABI" "true"

but no go
runenes is offline   Reply With Quote